Get team workload metrics
GET/v2/teams/{id}/metrics
Returns Intercom-style per-admin team metrics with open, snoozed, waiting, idle, capacity limit, pause, and away state. Results use cursor pagination.
Get team workload metrics
curl https://do.featurebase.app/v2/teams/$ID/metrics \
-H "Authorization: Bearer $FEATUREBASE_API_KEY"{
"data": [
{
"adminId": "adminId",
"assignmentLimit": 0,
"atCapacity": true,
"away": true,
"idleCount": 0,
"object": "team_admin_metrics",
"openCount": 0,
"paused": true,
"snoozedCount": 0,
"waitingCount": 0
}
],
"generatedAt": "2019-12-27T18:11:19.117Z",
"nextCursor": "nextCursor",
"object": "team_metrics",
"teamId": "teamId"
}Returns Examples
{
"data": [
{
"adminId": "adminId",
"assignmentLimit": 0,
"atCapacity": true,
"away": true,
"idleCount": 0,
"object": "team_admin_metrics",
"openCount": 0,
"paused": true,
"snoozedCount": 0,
"waitingCount": 0
}
],
"generatedAt": "2019-12-27T18:11:19.117Z",
"nextCursor": "nextCursor",
"object": "team_metrics",
"teamId": "teamId"
}